#ifndef THEME_UTIL_H
#define THEME_UTIL_H

#include <QWidget>

class ThemeHelper :public QObject
{
    Q_OBJECT
public:
    ThemeHelper();
    ~ThemeHelper();
public:
    static void setTheme(QWidget *widget);
    static void setBaseColor(QWidget *widget);
    static void setBackgroundColor(QWidget *widget);
};
#endif // THEME_UTIL_H
